#idvideo {
    height: 100%;
    position: fixed;
    width: 100%;
}


.header-unit {
    altura : 150 px ;
    borde : 2 px  sólido  # 000 ;
    frontera-derecha : ninguno ;
    border-left : none ;
    posición : relativa ;
    relleno : 20 px ;
}
# video-contenedor {
    posición : absoluta ;
}
# video-contenedor {
    arriba : 0 % ;
    izquierda : 0 % ;
    altura : 50 % ;
    ancho : 100 % ;
    desbordamiento : oculto ;
}
video {
    posición : absoluta ;
    índice z : 0 ;
}
video .fillWidth {
    ancho : 100 % ;
}